This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1474591 - Adopt bodhi version2
Adopt bodhi version2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cmake-fedora (Show other bugs)
26
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Ding-Yi Chen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-24 22:04 EDT by Ding-Yi Chen
Modified: 2017-08-07 13:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: cmake-fedora-2.9.1-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-07 13:19:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2017-07-24 22:04:36 EDT
Description of problem:
bodhi version 2 has different parameters than previous version.

Version-Release number of selected component (if applicable):
cmake-fedora-2.8.0

How reproducible:
Always

Steps to Reproduce:
1. In Fedora 26 (with bodhi 2.8.1)
2. cmake-fedora-fedpkg SRPMS/cmake-fedora-2.8.0-1.fc26.src.rpm

Actual results:
Error: no such option: -n


Expected results:
Succeed without error

Additional info:
Comment 2 Ding-Yi Chen 2017-07-25 00:41:39 EDT
Note that in EPEL 6, the bodhi-client-0.9.12.2-1.el6.noarch is currently broken.

See Bug 1474575
Comment 3 Fedora Update System 2017-07-28 20:54:11 EDT
cmake-fedora-2.9.1-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b13d41efa6
Comment 4 Fedora Update System 2017-08-07 13:19:57 EDT
cmake-fedora-2.9.1-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.